import { get, post } from "./http";

const prefix = 'devicesApi/dawn/api/v1/';

export default apiPayment = {
  /**
   * 获取按次付费的提醒内容
   * @returns Promise
   */
  getPayPerUseAlter() {
    return get(prefix + "pay-per-use-alert-content")
  }
}